1754441359254
2640,2.3.0
2629,2.2.0
9941,2.2.0
12199,2.2.0
25,2.4.0
12826,2.4.0
27,2.4.0
10069,2.2.0
520,2.4.0
2642,2.3.0
29,2.3.0
4002,2.2.0
17887,2.4.0
23000,2.2.0
17883,2.4.0
23738,2.4.0
9744,2.2.0
11492,2.2.0
43,2.3.0
22358,2.3.0
7470,2.4.0
12221,2.4.0
1288,2.4.0
5776,2.0.0
22231,2.4.0
11544,2.4.0
1985,2.4.0
12665,2.4.0
13833,2.4.0
8689,2.2.0
12589,2.2.0
7767,2.4.0
2459,2.4.0
12077,2.0.0
6471,2.2.0
7333,2.2.0
4810,2.4.0
9650,2.4.0
10515,2.2.0
11648,2.2.0
886,2.4.0
3007,2.2.0
22916,2.2.0
22917,2.2.0
11372,2.2.0
10485,2.2.0
11370,2.2.0
1075,2.2.0
11371,2.2.0
13441,2.4.0
19321,2.4.0
1073,2.4.0
9752,2.4.0
4169,2.0.0
20682,2.3.0
4994,2.2.0
22896,2.2.0
1833,2.0.0
22976,2.4.0
1505,2.4.0
16120,2.4.0
16470,2.3.0
1834,2.2.0
21411,2.4.0
22001,2.2.0
17779,2.4.0
22002,2.2.0
22000,2.2.0
10892,2.4.0
22139,2.4.0
1633,2.4.0
13634,2.4.0
4512,2.4.0
19181,2.2.0
5764,2.2.0
4861,2.4.0
17250,2.4.0
8395,2.0.0
21449,2.4.0
1133,2.4.0
7799,2.0.0
9143,2.3.0
1933,2.2.0
6455,2.2.0
9261,2.4.0
9597,2.2.0
6321,2.4.0
10344,2.0.0
21156,2.2.0
19173,2.4.0
14803,2.4.0
14804,2.3.0
2277,2.2.0
12048,2.2.0
12966,2.4.0
21008,2.3.0
18440,2.4.0
4776,2.2.0
13688,2.4.0
12020,2.2.0
13651,2.0.0
17215,2.3.0
21005,2.4.0
2289,2.2.0
8153,2.4.0
8453,2.4.0
2210,2.2.0
4529,2.4.0
16362,2.4.0
2211,2.2.0
2215,2.2.0
13395,2.3.0
6421,2.2.0
6424,2.2.0
1023,2.4.0
16734,2.1.0
16730,2.0.0
